Sharing is helping.

We offer you this space to share your knowledge about Magento and learn from our experienced customers.


    Home Forums Theme Forum HelloUno HelloUno compatible with Magento 1.6 CE?

    This topic contains 2 replies, has 2 voices, and was last updated by  Anonymous 5 years, 1 month ago.

    Viewing 3 posts - 1 through 3 (of 3 total)
    • Author
      Posts
    • #6684

      Anonymous

      I would like to use HelloUno with Magento 1.6 CE. Is it compatible?

      Thanx in advance.

      - Jan Andrè

      #6685

      Anonymous

      I got an reply from support. It turns out that the 1.5.1 version is compatible with Magento CE 1.6

      Great! :)

      #6686

      Anonymous

      Correct, all our themes are compatible with CE 1.6 We have not formally upgrade since we are working to resolve some issues in our server, but we have tested all our themes in 1.6 and there was any modification needed in the theme files.

      Kind regards.

      Please submit a Ticket for theme issues, we are not giving support in the Forum anymore.
      Many thanks.-

    Viewing 3 posts - 1 through 3 (of 3 total)
    Reply To: HelloUno compatible with Magento 1.6 CE?
    Your information:





    <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code class="" title="" data-url=""> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <pre class="" title="" data-url=""> <span class="" title="" data-url="">